Results 1 to 2 of 2

Thread: WifiZoo 1.3 and Scapy 2.x

  1. #1
    Member joker5bb's Avatar
    Join Date
    Feb 2010
    Posts
    166

    Angry WifiZoo 1.3 and Scapy 2.x

    Has any one got Wifizoo 1.3 to work with scapy 2.x?

    Im getting errors when im trying to run it!
    (i will post errors shortly)

    I heard there is a wifizoo 1.4 evolution version. where could i download it?

  2. #2
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    1

    Default

    Quote Originally Posted by joker5bb View Post
    Has any one got Wifizoo 1.3 to work with scapy 2.x?

    Im getting errors when im trying to run it!
    (i will post errors shortly)

    I heard there is a wifizoo 1.4 evolution version. where could i download it?
    Its been a while but i think i was using that version. I had to make some work arounds for it to work for me. What errors are you seeing?

    -E

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •